FreeBSD : php -- arbitrary code execution (5a1d5d74-29a0-11e5-86ff-14dae9d210b8)

High Nessus Plugin ID 84702


The remote FreeBSD host is missing one or more security-related updates.


cmb reports :

When delayed variable substitution is enabled (can be set in the Registry, for instance), !ENV! works similar to %ENV%, and the value of the environment variable ENV will be subsituted.


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 84702

File Name: freebsd_pkg_5a1d5d7429a011e586ff14dae9d210b8.nasl

Version: $Revision: 2.1 $

Type: local

Published: 2015/07/14

Modified: 2015/07/14

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:php5, p-cpe:/a:freebsd:freebsd:php55, p-cpe:/a:freebsd:freebsd:php56, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2015/07/13

Vulnerability Publication Date: 2015/06/07